/* UTILITES */

.stickers-item.bg--purple {
	background-color: #dacae5;
}

.stickers-item.bg--blue {
	background-color: #bae0f5;
}

.stickers-item.bg--green {
	background-color: #cbdfac;
}

.stickers-item.bg--yellow {
	background-color: #f6f398;
}

.stickers-item.bg--pink {
	background-color: #efb6d6;
}

.stickers-item.bg--beige {
	background-color: #d1cab7;
}

.stickers-item.bg--beige-light {
	background-color: #e6d3a9;
}

.stickers-item.bg--orange {
	background-color: #f9d6b2;
}

.stickers-item.bg--orange-light {
	background-color: #f6e498;
}
.stickers-item.bg--greyblue {
	background-color: #DAE0E3;
}
.stickers-item.bg--grey {
	background-color: #E4E2DC;
}

.p-0 {
	padding: 0 !important;
}

/* STICKERS */

.stickers,
.stickers * {
	box-sizing: border-box;
}
 
.stickers {
	box-sizing: border-box;
	display: flex;
    display: -ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	color: #323232;
	margin: 2rem 0;
}

.stickers__column {
    flex-basis: 50%;
    max-width: 100%;
  	padding: .25rem;
}
.stickers__column--double {
    flex-basis: 50%;
}

.stickers-item {
	height: 100%;
	padding: 1.25rem;
	position: relative;
}

/* Pre-render the bigger shadow, but hide it */
.stickers-item[data-sticker-link]::after {
  	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
	box-shadow: 0 0 6px 1px #999;
	opacity: 0;
	transition: opacity 0.15s ease-in-out;
    top: 0;
    left: 0;
}

/* Transition to showing the bigger shadow on hover */
.stickers-item[data-sticker-link]:hover::after {
  	opacity: 1;
}
.stickers-item[data-sticker-link]:hover {
	background-color: #f6e498;
}

.stickers-item__heading {
    font-family: "museo-sans-condensed", sans-serif;
	font-size: 1.7em;
	line-height: 1.1em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: .75rem;
	letter-spacing: -1px;
}

.stickers-item__content {
	font-family:  proxima-nova, sans-serif;
	font-size: 0.95em;
	line-height: 1.5em;
}
.stickers-item__content p {
	font-size: inherit;
	line-height: inherit;
	margin: 0;
}

.stickers-item__content a {
	color: inherit;
}
.stickers-item__content ul {
	margin: 0 0 0 15px;
}
.stickers-item__content ul li {
	line-height: inherit;
}

[data-sticker-link] {
	cursor: pointer;
}

.stickers__row {
	display: flex;
	flex-flow: row wrap;
}

.stickers__row > .stickers__column {
	flex-basis: 100%;
}

.calendar-column {

}

@media only screen and (min-width: 600px) {
	.stickers__column {
	    flex-basis: 50%;
	}

	.stickers__column--double {
	    flex-basis: 50%;
	}
	.calendar-column {
		flex-basis: 50%;
	}
}

@media only screen and (min-width: 900px) {
	.stickers__column {
	    flex-basis: 33%;
	}

	.stickers__column--double {
	    flex-basis: 33%;
	}
	.stickers-item__heading {
		font-size: 2.1em;
	}
	.stickers__column {
	    padding: .35rem;
	}
}

@media only screen and (min-width: 1100px) {
	.stickers__column {
	    flex-basis: 20%;
	}

	.stickers__column--double {
	    flex-basis: 40%;
	}

	.stickers__row {
		flex-flow: row;
	}

	.stickers-item {
		min-height: 226px;
	}
}
/* TODO pod 339px jen jedna na šířku */
@media only screen and (max-width: 339px) {
	.stickers__column {
	    flex-basis: 100%;
	}
}
/* spodní metro special chování */
@media only screen and (max-width: 599px) {
	.version-2 .stickers__column {
	    flex-basis: 100%;
	}
	.version-2 .stickers__column--double {
	    flex-basis: 100%;
	}
	.version-2 .stickers__row {
		flex-flow: row;
	}
	.stickers-item {
	    padding: 0.8rem;
	    min-height: 45vw;
	}
	#dnn_MetroPane .stickers-item {
	    height: 45vw;
	    overflow: hidden;
	}
	.stickers-item__heading {
	    line-height: 1.2em;
	}
	.stickers-item__content {
		font-size: 0.90em;
	}
	#dnn_MetroPane .stickers-item__content {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: block-axis;
	}
}
@media only screen and (min-width: 600px) and (max-width: 899px) {
	.version-2 .stickers__column {
	    flex-basis: 34%;
	}
	.version-2 .stickers__column--double {
	    flex-basis: 66%;
	}
	.stickers__row > .stickers__column {
		flex-basis: 50%;
	}
	.stickers__row > .stickers__column.inner-double {
		flex-basis: 100%;
	}
	.version-2 .stickers__column--double.calendar-column {
		flex-basis: 100%;
	}
}

/*@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.version-2 .stickers__column {
	    flex-basis: 25%;
	}
	.version-2 .stickers__column--double {
	    flex-basis: 35%;
	}
	.stickers__row > .stickers__column {
		flex-basis: 50%;
	}
	.stickers__row > .stickers__column.inner-double {
		flex-basis: 100%;
	}
	.version-2 .stickers__column--double.calendar-column {
		flex-basis: 40%;
	}
}*/